{
    "name": "qmi-cloud-cli",
    "version": "1.3.0",
    "scripts": {
    },
    "private": true,
    "dependencies": {
      "qmi-cloud-common": "../qmi-cloud-common",
      "node-fetch": "^2.6.0",
      "moment": "^2.24.0",
      "axios": "^0.21.1",
      "fs-extra": "^8.1.0"
    }
  }
  